<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_certificate', language 'pl', version '3.6'.
 *
 * @package     tool_certificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addelement'] = 'Dodaj element';
$string['aligncentre'] = 'Środek';
$string['alignleft'] = 'Lewa';
$string['alignment'] = 'Wyrównanie tekstu';
$string['alignment_help'] = 'Wyrównanie tekstu do prawej będzie oznaczać, że współrzędne elementu (Pozycja X i Pozycja Y) będą odnosić się do prawego górnego rogu pola tekstowego, przy wyrównaniu do środka będą odnosić się do górnego środka, a przy wyrównaniu do lewej do lewego górnego rogu';
$string['alignright'] = 'Prawa';
$string['certificate'] = 'Certyfikat';
$string['certificate:manage'] = 'Zarządzaj certyfikatami';
$string['certificateimages'] = 'Obrazy certyfikatów';
$string['certificates'] = 'Certyfikaty';
$string['certificatesissued'] = 'Wydane certyfikaty';
$string['changeelementsequence'] = 'Przesuń do przodu lub do tyłu';
$string['code'] = 'Kod';
$string['deleteelement'] = 'Usuń element';
$string['deleteelementconfirm'] = 'Czy na pewno chcesz usunąć element \'{$a}\'?';
$string['deletepageconfirm'] = 'Czy na pewno chcesz usunąć tę stronę certyfikatu?';
$string['deletetemplateconfirm'] = 'Czy na pewno chcesz usunąć szablon certyfikatu \'{$a}\' i wszystkie powiązane dane? Tej czynności nie można cofnąć.';
$string['duplicate'] = 'Zduplikuj';
$string['duplicatetemplateconfirm'] = 'Czy na pewno chcesz zduplikować szablon \'{$a}\'?';
$string['editcontent'] = 'Edytuj zawartość';
$string['editdetails'] = 'Edytuj szczegóły';
$string['editelementname'] = 'Edytuj nazwy elementów';
$string['editpage'] = 'Edytuj stronę {$a}';
$string['edittemplatename'] = 'Edytuj nazwę szablonu';
$string['elementname'] = 'Nazwa elementu';
$string['elementname_help'] = 'Będzie to nazwa używana do identyfikacji tego elementu podczas edycji certyfikatu. Zwróć uwagę, że nie zostanie to wyświetlone w pliku PDF.';
$string['elementwidth_help'] = 'Określ szerokość elementu. Zero (0) oznacza, że nie ma ograniczenia szerokości.';
$string['entitycertificate'] = 'Certyfikat';
$string['entitycertificateissues'] = 'Wydane certyfikaty';
$string['eventcertificateissued'] = 'Wydane certyfikaty';
$string['eventcertificaterevoked'] = 'Certyfikat cofnięty';
$string['eventcertificateverified'] = 'Certyfikat zweryfikowany';
$string['eventtemplatecreated'] = 'Utworzono szablon';
$string['eventtemplatedeleted'] = 'Usunięto szablon';
$string['eventtemplateupdated'] = 'Zaktualizowano szablon';
$string['expired'] = 'Wygasł';
$string['expires'] = 'Wygasa';
$string['font'] = 'Czcionka';
$string['font_help'] = 'Czcionka używana podczas generowania tego elementu.';
$string['fontcolour'] = 'Kolor';
$string['fontcolour_help'] = 'Kolor czcionki';
$string['fontsize_help'] = 'Rozmiar czcionki w punktach.';
$string['hideshow'] = 'Ukryj/pokaż';
$string['invalidcolour'] = 'Wybrano nieprawidłowy kolor. Wprowadź prawidłową nazwę koloru HTML lub sześciocyfrowy lub trzycyfrowy kolor szesnastkowy.';
$string['invalidelementwidth'] = 'Wprowadź liczbę dodatnią.';
$string['invalidheight'] = 'Wysokość musi być liczbą większą niż 0.';
$string['invalidmargin'] = 'Margines musi być liczbą większą niż 0.';
$string['invalidposition'] = 'Wybierz wartość dodatnią dla pozycji {$a}.';
$string['invalidwidth'] = 'Szerokość musi być liczbą większą niż 0.';
$string['issuedon'] = 'Wystawiono';
$string['issuenewcertificates'] = 'Wystaw nowe certyfikaty';
$string['issuenotallowed'] = 'Nie możesz wystawiać certyfikatów z tego szablonu.';
$string['issueormangenotallowed'] = 'Nie możesz wystawiać certyfikatów z tego szablonu ani nim zarządzać.';
$string['leftmargin_help'] = 'To jest lewy margines certyfikatu PDF w mm.';
$string['manageelementplugins'] = 'Zarządzaj wtyczkami elementów certyfikatu';
$string['managetemplates'] = 'Zarządzaj szablonami certyfikatów';
$string['mycertificates'] = 'Moje certyfikaty';
$string['mycertificatesdescription'] = 'Są to certyfikaty, które zostały wystawione przez e-mail lub pobrane ręcznie.';
$string['name'] = 'Nazwa';
$string['nametoolong'] = 'Przekroczyłeś maksymalną dozwoloną długość nazwy';
$string['noimage'] = 'Brak obrazu';
$string['notverified'] = 'Not verified';
$string['oneissuewascreated'] = 'Utworzono jeden numer';
$string['page'] = 'Strona {$a}';
$string['pageheight_help'] = 'Jest to wysokość certyfikatu PDF w mm. Dla porównania kartka A4 ma wysokość 297 mm, a format letter mawysokość 279 mm.';
$string['pagewidth_help'] = 'Jest to szerokość certyfikatu PDF w mm. Dla porównania kartka A4 ma szerokość 210 mm, a format letter ma szerokość 216 mm.';
$string['posx_help'] = 'Jest to pozycja w mm od lewego górnego rogu, którą chcesz umieścić w punkcie odniesienia elementu w kierunku x.';
$string['posy_help'] = 'Jest to pozycja w mm od lewego górnego rogu, którą chcesz umieścić w kierunku y punktu odniesienia elementu.';
$string['privacy:metadata:tool_certificate:issues'] = 'Lista wystawionych certyfikatów';
$string['privacy:metadata:tool_certificate_issues:code'] = 'Kod należący do certyfikatu';
$string['privacy:metadata:tool_certificate_issues:expires'] = 'Sygnatura czasowa wygaśnięcia certyfikatu. 0, jeśli nie wygasa.';
$string['privacy:metadata:tool_certificate_issues:templateid'] = 'Identyfikator certyfikatu';
$string['privacy:metadata:tool_certificate_issues:timecreated'] = 'Czas wydania certyfikatu';
$string['privacy:metadata:tool_certificate_issues:userid'] = 'Identyfikator użytkownika, który otrzymał certyfikat';
$string['receiveddate'] = 'Data wystawienia';
$string['revoke'] = 'Unieważnij';
$string['revokecertificateconfirm'] = 'Czy na pewno chcesz unieważnić certyfikat dla tego użytkownika?';
$string['rightmargin_help'] = 'To jest prawy margines certyfikatu PDF w mm.';
$string['subplugintype_certificateelement_plural'] = 'Wtyczki elementów';
$string['type'] = 'Typ';
$string['uploadimage'] = 'Prześlij obraz';
$string['valid'] = 'Ważny';
$string['verified'] = 'Zweryfikowany';
$string['verify'] = 'Weryfikuj';
$string['verifycertificates'] = 'Weryfikuj certyfikaty';
$string['verifynotallowed'] = 'Nie masz uprawnień do weryfikacji certyfikatów.';
$string['viewcertificate'] = 'Wyświetl certyfikat';
